Subject: FW: Headset lost
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Asfaque Ahmad <[email-masked]>
Date: Sun, 7 Apr 2019 08:35:20 +0000

Hi Team ,

Did you guys come across headset ? Please go through David's email and contact him if you have any news.

Kind regards,
Viraat

________________________________
From: David Mboyo <[email-masked]>
Sent: 06 April 2019 06:59
To: Virat Joshi
Cc: Anurag Pradhan
Subject: Headset lost

Hi Viraat,

I just wanted to inform you that I lost my wireless headset JBL and I request if you can ask to all through email, if anyone found it he/she can submit it to you. I left it around 20.50 pm on one of the bikes that are parked in front of office. Please assist me on this.

Kind Regards
David